# NATS C Client with JetStream and Streaming support: natsMetadata Struct Reference

Loading...
Searching...
No Matches
natsMetadata Struct Reference
Types

A type to represent user-provided metadata, a list of k=v pairs. More...

`#include <nats.h>`

## Public Attributes

const char ** | List
int | Count

## Detailed Description

Used in JetStream, microservice configuration.

## Member Data Documentation

## List

const char** natsMetadata::List

## Count

int natsMetadata::Count

The documentation for this struct was generated from the following file:

- nats.h